/*
Theme Name: DeMomentSomTres
Theme URI: http://www.demomentsomtres.com   
Author: DeMomentSomTres
Author URI: http://www.demomentsomtres.com
Description: DeMomentSomTres basat en Helium
Version: 5.3.6-201704241704
Template: g5_helium
*/

#g-navigation .g-toplevel>li.g-menu-item a.g-menu-item-container:hover .g-menu-item-content .g-menu-item-title {
     background-color: #f97b65;
    color: #000000
 }

#g-navigation .g-toplevel>li.g-menu-item a.g-menu-item-container .g-menu-item-content {
    text-shadow: 0px 0px 3px #000000;
    padding: 0
}
 #g-prefooter .connectem .gform_wrapper form .gform_footer input.gform_button {
     width: 100%;
     line-height: 2;
     margin: 0;
     padding: 0.25rem;
     border-radius: 0;
     text-transform: none;
     background-color: #505050;
     font-weight: normal
 }


 #g-prefooter h3.widgettitle {
     font-size: 0.9rem;
    color: #d0482d;
     text-transform: uppercase;
     margin-top: 0;
     margin-bottom: 0.5rem
 }



 a {
     color: #d0482d;
     -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
     transition: all 0.2s
 }


 input[type="color"],
 input[type="date"],
 input[type="datetime"],
 input[type="datetime-local"],
 input[type="email"],
 input[type="month"],
 input[type="number"],
 input[type="password"],
 input[type="search"],
 input[type="tel"],
 input[type="text"],
 input[type="time"],
 input[type="url"],
 input[type="week"],
 input:not([type]),
 textarea {
     background-color: white;
     vertical-align: middle;
    border: 1px solid #505050;
     font-size: 1rem;
     width: 100%;
     line-height: 2;
     padding: 0.375rem 1.25rem;
     -webkit-transition: border-color 0.2s;
     -moz-transition: border-color 0.2s;
     transition: border-color 0.2s
 }

::placeholder,
:-ms-input-placeholder {
    color: #505050;
    opacity: 1;
}

 @media only all and (min-width:48rem) {
     .g-home-particles.g-helium-style #g-navigation {
        min-height: 9em;
        background: linear-gradient(to bottom, rgba(51, 51, 51, .5), transparent);
        background: -webkit-linear-gradient(to bottom, rgba(51, 51, 51, .5), transparent);
     }
 }

.g-home-particles.g-helium-style #g-navigation .g-logo {
     color: #fff
 }
 
.g-home-particles.g-helium-style #g-navigation .g-logo.g-logo-helium svg {
    fill: #fff
}


}
.g-home-particles.g-helium-style #g-navigation .g-main-nav .g-toplevel>li>.g-menu-item-container {
    color: #fff
}


.wp-block-column .wp-block-column:not(:first-child){
    margin-left:10px;
}

.wp-block-column .wp-block-column figure{
    margin:0;
}

.wp-block-column h3{
    margin-top:0;
}

.entry-content {
    padding-left: 15px;
    padding-right: 15px;
    
    margin: 0 1rem;
    max-width: calc(100% - 2rem);
    
    @media only screen and (min-width: 768px) {
        margin: 0 10%;
        max-width: 80%;
    }
    
    @media only screen and (min-width: 1500px) {
        margin: 0 auto;
        max-width: 1200px;
    }       
}

.alignfull {
    left: calc(-1rem - 15px);
    position: relative;
    
    max-width: 100vw;
    width: 100vw;
    
    @media only screen and (min-width: 768px) {
        left: calc(-1.25 * (10% + 15px));
    }

    @media only screen and (min-width: 1500px) {
        left: calc(-50vw + 50%); 
    }
}